/*  BBSRC Mobile Stylesheet
 *  Created by Dan Sheerman for Headscape
 *  dan@headscape.co.uk
 *
 *  This stylesheet served to only devices with viewports 840px or wider,
 *  should be used for layout styles intended for desktop, or large/landscape tablets.
*/


.wrap {
	max-width: 940px;
	margin: 0 auto;
	}
	.wrap:after {
		content: '';
		display: table;
		clear: both;
		}

#header {
	min-height: 165px;
	background: url('../img/bg-header-cogs.png') no-repeat 90% bottom, url('../img/bg-header.png') repeat-x center bottom;
	padding-bottom: 14px;
	}
	
	#header h1 {
		margin: 30px 0px 20px;
		}
	
	#header h2 {
		font-size: 1em;
		margin-top: 45px;
		}

	#primaryNav {
		}
			
		#primaryNav li {
			font-size: 1em;
			}
		
		#primaryNav a {
			border: 0px;
			}
		
		#primaryNav img {
			top: -2px;
			left: 0px;
			width: auto;
			}
	
	#siteTools input[type=text] {
		width: 13em;
		}
		
	#siteTools li {
		font-size: 0.9em;
		}


#magHeader .issue {
	float: right;
	width: 215px;
	padding: 0.35em 0px;
	margin-top: -0.45em;
	}
			
	
#footer {
	background: #888 url('../img/bg-footer.png') repeat-x center top;
	padding: 36px 0px 0px 0px;
	min-height: 158px;
	}
	
	#footer:after {
		content: '';
		display: table;
		clear: both;
		}
		
	#footer section {
		float: left;
		width: auto !important;
		margin: 0px 2em 0px 0px;
		}
	
	#footer .additionalInfo {
		max-width: 40%;
		}
	
	#footer .contactDetails {
		margin-right: 0px;
		}
	
	#footer .socialMedia {
		max-width: 35%;
		min-width: 32%;
		}
		
		#footer .socialMedia .ceo, #footer .socialMedia .email {
			margin-top: 1.5em;
			width: 48%;
			padding: 0px;
			float: left;
			}
			
		#footer .socialMedia .email a {
			padding-left: 60px;
			background: url('../img/i-email.png') no-repeat 18px center;
			}


#content {
	}

@media screen and (min-width:970px){
	#content {
		max-width: 465px;
		float: left;
		margin-left: 2.5%;
		clear: none;
		}
	
	#content.listing, #content.home {
		width: 75%;
		max-width: 75%;
		}
	
	#content.home {
		margin-left: 0px;
		}
	
	#breadcrumbs {
		float: left;
		margin-left: 2.5%;
		}

	#contentAside {
		float: right;
		width: 215px;
		margin-left: 0px;
		}
	
	#contentAside nav, #contentAside nav:nth-child(even), #contentAside nav:nth-child(3n) {
		float: none;
		width: auto;
		margin: 0px 0px 1.5em 0px;
		}
	
	#contentAside.home nav {
		margin-top: 1.5em;
		margin-right: 0px;
		}
	
	#contentAside .fundingCalls, #contentAside .fundingCalls ul li, #contentAside .cta {
		top: 0px;
		width: auto;
		height: auto;
		float: none;
		}
	
	#contentAside .fundingCalls ul li {
		padding: 0.5em;
		}
		
	#contentAside .sponsor {
		width: 50%;
		float: left;
		margin: 1em 0px 0px 0px;
		}
	
	#goToDesktop {
		display: none;
		}
	
	#goToMobile {
		display: block;
		float: left;
		clear: both;
		margin: 1em 0px;
		font-size: 0.9em;
		font-weight: bold;
		border-bottom: 1px dotted #ddd;
		}
		
		#contentAside nav.fundingCalls {
			width:auto;
		}
		
		#contentAside .responsiveMode {
		font-size: 0.9em;
		}
}

